/*------------- Header -------------*/
.brandlogo {
	margin-bottom: 7px;
}
.mobile_logo {
	width: 35px;
}
.search_contain {
	margin: -44px 145px 14px 0;
}
.social_tabs {
	margin-top: -83px;
}
/*------------- Home Page -------------*/
.media-alert h4 {
	width: calc(28% - 70px);
	font: 600 14px/19px "GMSansRegular",Arial,Helvetica,sans-serif;
}
.media-alert p {
	width: calc(74% - 55px);
}
/*------------- Galleries -------------*/
#photo_detail #col_1_1 #photos_contain .parbase.sectioncontainer.section:nth-child(2) {
    display: block;
}
@media only screen and (max-device-width: 1199px) {
	/*------------- Media Alerts -------------*/
	.media-alert h4 {
		width: calc(26% - 20px);
		padding: 15px 10px;
	}
	.media-alert p {
		width: calc(74% - 55px);
	}
}
@media only screen and (max-width: 767px) {
	/*------------- Media Alerts -------------*/
	.media-alert {
		margin-top: -7px;
	}
	.media-alert h4 {
		width: calc(100% - 30px);
		padding: 15px;
	}
	.media-alert p {
		clear: both;
		width: calc(100% - 30px);
		padding: 15px;
	}
}